/* editor styles */

.editor {
	width: 97%;
	margin: auto;
}

.editor img {
	padding: 10px;
}
.editor a {
	color: #333333;
	text-decoration: underline;
}
.editor a:hover {
	color: #666;
}
.editor h1, .editor h2, .editor h3, .editor h4, .editor h5, .editor h6 {
	margin-bottom: 0.5em;
	font-weight: 300;
}
.editor h1 {
	font-size: 1.714em;
	margin-bottom: 1.25em;
}
.editor h2 {
	font-size: 1.571em;
}
.editor h3 {
	font-size: 1.429em;
}
.editor h4 {
	font-size: 1.286em;
}
.editor h5 {
	font-size: 1.214em;
}
.editor h6 {
	font-size: 1.143em;
}
.editor p, .editor ul, .editor ol, .editor table {
	margin-bottom: 1.3em;
	line-height: 1.6em;
}

.editor ul, .editor ol {
	margin-left: 2.5em;
}

.title h1, .title h2, .title h3, .title h4, .title h5, .title h6 {
	margin-bottom: 0.5em;
	font-weight: 300;

}
.title h1, .post h1 {
	font-size: 2.4em;
	margin: .5em 0 1.2em .7em;
	border-bottom: 1px solid #333333;
	padding-bottom: 0.5em;
	font-family: 'sweet_pearegular';
}
.title h2 {
	font-size: 1.571em;
}
.title h3 {
	font-size: 1.429em;
}
.editor h4 {
	font-size: 1.286em;
}
.title h5 {
	font-size: 1.214em;
}
.title h6 {
	font-size: 1.143em;
}


/* form styles */

form.styled label {
	float: left;
	width: 140px;
}
form.nofloat label, form.styled label.auto {
	float: none;
	width: auto;
}
form.styled p {
	overflow: auto;
	width: 100%;
}
form.styled .text, form.styled select {
	width: 80%;
	border: 1px solid #CCCCCC;
    border-radius: 4px 4px 4px 4px;
    padding: 10px 5px;
}
#side form.styled .text, #side form.styled select {
	width: 185px;
}
form.styled textarea.text {
	height: 100px;
	overflow: auto;
}
form.styled .big {
	width: 400px;
}
form.styled .side {
	width: 185px;
}
form.styled textarea.big {
	height: 200px;
}
form.styled .btn {
	background: #B2B2B2;
	padding: 10px 12px;
	border-radius: 3px;
	color: #000;
	font-weight: bold;
	border: 0;
	cursor: pointer;
	-webkit-appearance:none;
}
form.styled label em {
	font-style: normal;
	color: #e74528;
}
form.styled .center {
	text-align:center;
}
form.styled .left {
	text-align:left;
}

/* messages */

.error {
	border: 1px solid #eee;
	border-radius: 5px;
	padding: 5px 10px 5px 30px;
	background: url(../img/icons/error.png) 8px 50% no-repeat #FF3527;
	line-height: 1em;
	color: #fff !important;
}
.success {
	border: 1px solid #eee;
	border-radius: 5px;
	padding: 5px 10px 5px 30px;
	background: url(../img/icons/success.png) 8px 50% no-repeat #666;
	line-height: 1em;
	color: #69a101;
}
.info {
	border: 1px solid #eee;
	border-radius: 5px;
	padding: 5px 10px 5px 30px;
	background: url(../img/icons/info.png) 8px 50% no-repeat #666;
	line-height: 1em;
	color: #2a7bc5;
}

/* tables */

table.styled {
	width: 100%;
	border-collapse: collapse;
	border-spacing: 0;
}
table.styled th, table.styled td {
	padding: 5px;
	border: 1px solid #CCC;
}
table.styled th {
	background: #FFF;
	color: #000;
}
table.styled td.min {
	width: 20px;
	text-align: center;
	padding-top: 5px;
}
table.styled td.min img {
	display: block;
	margin: 0 auto;
}

/* skip to content link */

#skip {
	text-align:center;
}

#skip a {
	position:absolute;
	left:-10000px;
	top:auto;
	width:1px;
	height:1px;
	overflow:hidden;
}

#skip a:focus {
	position:static;
	width:auto;
	height:auto;
	padding:5px;
	display: block;
}

/* blog/news */

.post_thumb {
	float: right;
	margin:0 0 10px 10px;
}

.rss {
	float: right;
	background:url(../img/icons/rss.png) 0 50% no-repeat;
	padding-left:20px;
}

/* gallery */

.gallery {
	width:100%;
	overflow: auto;;
}

.gallery a {
	display: block;
	width:150px;
	height:150px;
	float: left;
	margin:0 0 10px 10px;
}

.gallery img {
	display: block;
	opacity: 0.7;
	background-color: #fff;
}
.gallery img:hover {
    opacity: 1;
}

.pager {
    font-size: 14px;
    margin: 30px 0 0 15px;
}
.pager a, .pager strong {
    border: 1px solid #999;
    line-height: 2.1em;
    margin-right: 2px;
    padding: 3px 6px;
    text-decoration: none;
    border-radius: 4px;
}

/* banner */

.banner_wrapper {
    width: 100%;
        max-height: 550px !important;
}
.fullwidthbanner-container {
    max-height: 550px !important;
    /*overflow: hidden;*/
    padding: 0;
    position: relative;
    width: 100% !important;
}

/* slideshow */

.slideshow {
    max-height: 550px !important;
    overflow: hidden;
    padding: 0;
    position: relative;
    width: 100% !important;
}
.slideshow img {
    height: auto;
    width: 100% !important;
}
/* Banners*/
.inner .banners {
    max-height: 275px !important;
    overflow: hidden;
    padding: 0;
    position: relative;
    width: 100% !important;
    margin-top: 60px;
}

.banners {
    max-height: 490px !important;
    overflow: hidden;
    padding: 0;
    position: relative;
    width: 100% !important;
    margin-top: 60px;
}

.banner_wrapper img {
    height: auto;
    width: 100% !important;
}
/* Logo Slider */

.logos_slider {
    position: relative;
    margin-left: 15px;
}
.logos_slider .logos {
    margin: 0 auto;
    overflow: hidden;
    width: 99%;
}
.logos_slider ul {
    float: left;
    list-style: none outside none;
    overflow: hidden;
    width: 100%;
}
.logos_slider ul li {
    background: none repeat scroll 0 0 transparent;
    float: left;
    margin: 0;
    padding: 0;
}
.logos_slider ul li img {
    display: block;
    margin: 0 2px;
    border-radius: 5px;
    /* border: 1px solid #fff; */
}
.logos_slider .prev, .logos_slider .next {
	background: url("../img/bg_direction_nav.png") no-repeat scroll 0 0 transparent;
	cursor: pointer;
    display: block;
    height: 30px;
    margin: -20px 0 0;
    opacity: 0;
    position: absolute;
    text-indent: -9999px;
    top: 50%;
    width: 30px;
}
.logos_slider .logos_slider .prev {
    left: -36px;
}
.logos_slider .logos_slider .prev {
    background-position: 100% 0;
    right: -36px;
}
.logos_slider .next {
    le